pldd
Prev | Cygwin Utilities | Next

## Name

pldd — List dynamic shared objects loaded into a process

## Synopsis

`pldd` `PID`

`pldd` -? | --usage | -V

## Options

      -?, --help                 Give this help list
          --usage                Give a short usage message
      -V, --version              Print program version

## Description

pldd prints the shared libraries (DLLs) loaded by the process with the given PID.

Prev | Up | Next
passwd | Home | profiler